/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e14             { /* Comité Palta Hass\ \Chil... */
	position        : absolute;
	left            :   0.00pt;
	top             : 165.75pt;
	width           : 119.25pt;
	height          :  26.25pt;
	}
div#e13             { /* Libro de Recetas\ \Palta... */
	position        : absolute;
	left            :   0.00pt;
	top             : 208.50pt;
	width           : 119.25pt;
	height          :  26.25pt;
	}
div#e12             { /* Salud */
	position        : absolute;
	left            :   0.00pt;
	top             : 264.75pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e11             { /* Cámara Web */
	position        : absolute;
	left            :   0.00pt;
	top             : 301.50pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
h5#e10              { /* Fundo Los Lilenes */
	font            : 24pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 147.00pt;
	top             :  49.50pt;
	width           : 257.25pt;
	height          :  68.25pt;
	}
h5#e9               { /* Dirección */
	text-align      : left;
	position        : absolute;
	left            : 150.75pt;
	top             : 129.00pt;
	width           :  69.75pt;
	height          :  30.75pt;
	}
img#e8              { /* fundo_los_lilenes001003.... */
	border          :   0.00pt solid #f0f0f0;
	visibility      : hidden;
	position        : absolute;
	left            : 140.25pt;
	top             : 303.00pt;
	width           : 286.50pt;
	height          : 162.75pt;
	}
h5#e7               { /* Teléfono */
	text-align      : left;
	position        : absolute;
	left            : 150.75pt;
	top             : 204.75pt;
	width           :  69.75pt;
	height          :  30.75pt;
	}
address#e6          { /* Carretera de La Fruta Km... */
	text-align      : left;
	position        : absolute;
	left            : 222.00pt;
	top             : 129.75pt;
	width           : 214.50pt;
	height          :  74.25pt;
	}
div#e5              { /* +56 (35) 42-0384 */
	text-align      : left;
	position        : absolute;
	left            : 224.25pt;
	top             : 207.00pt;
	width           : 202.50pt;
	height          :  14.25pt;
	}
span#e4             { /* fundo_los_lilenes001002.... */
	background      : transparent url(fundo_los_lilenes001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             : 128.25pt;
	width           :   3.00pt;
	height          : 346.50pt;
	}
div#e3              {
	color           : #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             : 131.25pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e2              { /* Links de interés */
	position        : absolute;
	left            :   3.75pt;
	top             : 136.50pt;
	width           : 121.50pt;
	height          :  17.25pt;
	}
img#e1              { /* fundo_los_lilenes001001.... */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            :  11.25pt;
	top             :  12.00pt;
	width           : 102.75pt;
	height          : 102.00pt;
	}
body#page           { /* Page Body */
	background-image: url(cv.jpg);
	}



/*--- EndOfFile ---*/
